Come aggiungere un account quando Thunderbird avvisa "potenzialmente vulnerabile a CVE-2009-3555"?

Ho appena aggiornato a Thunderbird 3.1 e ora quando tento di aggiungere un nuovo account di posta elettronica per uno dei miei domini ottengo mail.server.example potenzialmente vulnerabile a CVE-2009-3555 .

Ora leggo su di esso qui ho fatto le impostazioni specifiche che sono nell'editor di configuration di TBird a causa di questo errore: ho aggiunto il mio server di posta a security.ssl.renego_unrestricted_hosts e impostato security.ssl.allow_unrestricted_renego_everywhere__temporarily_available_pref a true e false . Ma allora il creatore dell'account interrompe fondamentalmente.

Quindi, come posso o A: fare TBird ignorare questo o B: aggiungere un account in altro modo. Ho alcuni altri account di posta elettronica ospitati da questo server e stanno funzionando bene.

Capisco alla fine che il server deve essere aggiornato ma che è attualmente un'opzione irrealistica.

https://wiki.mozilla.org/Security:Renogotiation descrive in dettaglio questo comportmento. Il comportmento è comune tra Firefox e Seamonkey (e possibilmente altri prodotti costruiti sullo stesso codice base).

http://support.mozilla.com/en-US/questions/710015 discute la questione in materia di Firefox, ma le soluzioni menzionate devono essere applicabili anche a Thunderbird.

Vedi anche http://groups.google.com/group/mozilla.support.thunderbird/browse_thread/thread/69ba08af60eac3b8?pli=1 https://twitter.com/#!/kaiengert/status/47606502332178432 https: // kuix .de / blog / index.php? ingresso = SSL / TLS-rinegoziazione-vulnerabilità-ancora-ampiamente-patch